Home > 2010年 > 1月 > 22日(金) - 久々にMozillaネタ(ぉ

久々にMozillaネタ(ぉ

  • Posted by:
  • WWW

各地(何処)で既に既報だったりしますが,俺自身IE6の時代から常用しているfirefoxがバージョンアップしております.

あと,ついで(?)にThunderbirdの方も3.0.1になっているようです.

俺自身は,普通にどちらもアップデートしたんですが,Thunderbirdの方はまだしも,Firefoxの方はまだ対応していないアドオンがあるみたいでちょっとorzな感じでした(ぉ.うちのFirefoxには3.5.7現在で以下のアドオンを入れていたんですが...


  • Adblock Plus 1.1.3
  • chaika 1.0.2
  • DownLoadHelper 4.7
  • Html Validater 0.8.5.8
  • IE Tab 1.5.20090525
  • MinimizeToTray ravived (MinTrayR) 0.5.3
  • mixiツールバー 1.0.4.31
  • NoScript 1.9.9.39
  • Pearl Crescent Page Saver Basic 2.5
  • Popup ALT Attribute 1.3.2009110201
  • Sage-Too 2.0.0
  • VacumePlaces Extention 0.2
  • Web Developer 1.1.8
  • ソース表示タブ 0.3.2009090201
  • テキストリンク 3.1.2009110201

んで,Firefox 3.6にした途端に,chaika,Html Validater,IE Tab,Sage-Tooが非対応となっていました.まぁ,chaikaやHtml Validaterならまだしも,Sage-TooとIE Tabが非対応なのがとにかく痛い.

特にSage-Tooは日頃常用しているし,サイドバーの表示の仕方なんかもライブブックマークとは違って分かりやすくて重宝していたので,これに代わるものを探すのに非常に苦労しました(※1).一応今はSage++(Higmmer's Edition) 2.2.0pre1(Firefox 3.6対応版)を見つけたので何とか事なきを得たという感じです(^^;

ちなみにテーマの方ですけど,Firefox 3.0以降ずっと使っているrein(3.6.1)を引き続き使っています.Firefox 3.6から新しくPersonasというカラフルなテーマが出来たようですけど,どうもシンプルなアイコンが好きなもので...

2010-01-22 21:48追記

さっきググッてみたら,chaikaにはFirefox 3.6対応のベータ版が出ていたので問題なしでした.あとはHtml ValidaterとIE Tabだな...

  1. しかも,Sage-Tooは開発終了しているし,アドオンのリストからも消えてました(^^;

Comments:2

oscar | 返信

IE Tabは、バッタモンでCoral IE Tabっての(Win専用)があって、それだと3.6で動作してます。
Html Validater はMaxVersionに引っかかってるだけで、そのままで動作しますよ。

HashiM からoscar への返信 | 返信

>oscarさん
情報ありがとうございます.
まぁ,Html Validaterは無くても殆ど問題ないんですけど,IE Tabは意外と(スタイルチェックとかで)使うこともあるので,この際(?)Coral IE Tabに乗り換えるのも良いかもしれないっすね.

コメントする

Trackbacks:0

Home > 2010年 > 1月 > 22日(金) - 久々にMozillaネタ(ぉ

Categories

Tag Cloud

OpenID accepted here

Accepted OpenID

CC Licence

Creative Commons License

このブログはクリエイティブ・コモンズでライセンスされています。

Feeds

Return to page top